@media screen {
body, html
                  {background-color: #d0efff;
                   margin: 0px;
                   padding: 1px;
                   font-family: arial, sans-serif;
                   font-size: 90%}
#zahlavi
                  {margin: auto;
                   margin-top: 5px;
                   padding: 0px;
                   width: 780px;
                   height: 148px;
                   background-color: #3b5faf;
                   background-image: url("logo.gif");
                   background-repeat: repeat;
                   background-position: top left;
                   border-left: 1px #000 solid;
                   border-right: 1px #000 solid;
                   border-top: 1px #000 solid;
                   border-bottom: 0px #000 solid}
.odd
                  {background-image: url("oddelovac.gif");}
.odd22
                  {background-image: url("oddelovac22.gif");}
.nic
                  {background-repeat: repeat;
                   background-position: top left;}
.logo
                  {margin: 0px;
                   padding: 0px;
                   color: #fff;
                   font-size: 20px;
                   font-family: "verdana", serif;
                   font-style: italic;}
.logo-gb
                  {position: relative;
                   top: 78px;
                   left: 261px;}
#telo
                  {position: relative;
                   margin: auto;
                   padding: 0px;
                   width: 780px;
                   height: auto;
                   background-color: #3b5faf;
                   border-left: 1px #000 solid;
                   border-right: 1px #000 solid;
                   border-top: 1px #fff solid;
                   border-bottom: 1px #000 solid;
                   background-repeat: repeat;
                   background-position: top left;}

#content
                  {float: left;
                   position: relative;
                   left: 149px;
                   margin: 0px;
                   border: 0px;
                   padding: 0px;
                   height: auto;
                   color: #fff;
                   overflow: hidden;}
.con-width
                  {width: 479px;}
.con-width22
                  {width: 600px;}
#content .okraj
                  {padding: 8px;
                   background-color: #3b5faf;
                   border-left: 8px #fff solid;
                   border-right: 8px #fff solid;
                   border-top: 0px #fff solid;
                   border-bottom: 0px #fff solid;
                   height: auto;}
h1
                  {font-family: "verdana", serif;
                   color: #fff;
                   font-size: 155%;
                   font-style: italic;
                   font-weight: bold;
                   text-indent: 10px;
                   margin-top: 17px;}
#animes
                  {float: right;
                   margin: 0px;
                   position: relative;
                   left: 1px;
                   border: 0px;
                   padding: 0px;
                   height: auto;
                   color: #fff;
                   overflow: hidden;}
.ani-width
                  {width: 149px;}
.ani-width22
                  {width: 1px; display: none}
#navigation
                  {float: left;
                   position: relative;
                   margin: 0px;
                   border: 0px;
                   padding: 0px;
                   width: 149px;
                   height: auto;
                   color: #fff;
                   overflow: hidden;
                   background-color: #3b5faf;}
.nav-width
                  {left: -479px;}
.nav-width22
                  {left: -600px;}
#animes .okraj, #navigation .okraj
                  {padding: 8px;
                   background-color: #3b5faf;}
#datumcas
                  {clear: both;
                   position: absolute;
                   top: 131px;
                   color: #fff;
                   font-size: 10px;
                   width: 160px;
                   padding: 1px;
                   text-align: center;
                   font-family: tahoma, sans-serif;}
#ramdatumcas
                  {clear: both;  width: 779px;
                   margin: auto;}
#zapati
                  {position: relative;
                   bottom: 21px;
                   text-align: center;
                   width: 782px;
                   height: 21px;
                   margin: auto;
                   font-weight: normal;
                   color: #305faf;
                   background-color: #d0efff;
                   border-top: 1px #000 solid}
.reklama
                  {text-align: center;
                   width: 496px;
                   margin: auto;
                   clear: both;}
.reklama2
                  {text-align: center;
                   width: 780px;
                   margin: auto;
                   clear: both;}
.zarovnani
                  {width: 100%;
                   clear: both;
                   background-color: #3b5faf;
                   border-top: 1px #000 solid;
                   height: 19px;}

a:visited, a:link
                  {color: #fff;}
a:active, a:hover
                  {color: #fff;
                   font-weight: bold;}
#navigation a:visited, #navigation a:link
                  {color: #fff;}
#navigation a:active, #navigation a:hover
                  {color: #fff;
                   font-weight: bold;}
#zapati a:visited, #zapati a:link
                  {color: #305faf;}
#zapati a:active, #zapati a:hover
                  {color: #305faf;
                   font-weight: bold;}
.logo a:active, .logo a:link, .logo a:visited, .logo a:hover
                  {color: #fff;
                   text-decoration: none;}
a
                  {text-decoration: underline;}
.stred
                     {text-align: center;}
.vlevo
                     {text-align: left;}
.vpravo
                     {text-align: right;}
.blok
                     {text-align: justify;}
.b
                     {font-weight: bold;}
.i
                     {font-style: italic;}
.u
                     {text-decoration: underline;}
.book
                     {font-family: arial, sans-serif;
                      color: #000;
                      border: 1px #3b5faf solid;
                      background-color: #fff;}
.book1
                     {width: 350px;}
.book2
                     {height: 61px}
.smajlik
                     {border: 0px;}
.row
                     {clear: both;
                      margin: 5px;
                      text-align: left;}
.rrr
                     {float: left;
                      margin: 3px 5px 0px 0px;
                      width: 50px;
                      text-align: right;}
.prispevek
                     {border-top: 1px #fff solid; }
.pr-jmeno
                     {
                      font-weight: bold;}
.pr-kontakt
                     {
                      font-size: 80%;}
.pr-vzkaz
                     {white-space: pre; width: 400px;
                      padding: 10px 0px 10px 0px;}
.pr-datum
                     {text-align: right;
                      font-size: 80%;}
.ne
                  {display: none;}

.mini-s
                 {border: 1px #fff solid;
                  padding: 1px;
                  margin: 4px;
                  width: 123px;
                  height: 92px;}
.mini-v
                 {border: 1px #fff solid;
                  padding: 1px;
                  margin: 4px;
                  width: 92px;
                  height: 123px;}
.foto-s
                 {border: 1px #fff solid;
                  padding: 1px;
                  margin: 4px;
                  width: 512px;
                  height: 384px;}
.foto-v
                 {border: 1px #fff solid;
                  padding: 1px;
                  margin: 4px;
                  width: 384px;
                  height: 512px;}
.upload
                 {border: 1px #fff solid;
                  padding: 1px;
                  margin: 4px;}
.antr
                 {padding: 1px;
                  margin: 4px;}
.ank06 tr td
                 {padding: 1px 10px 1px 1px;
                 text-align: left;}

}
.poker
                 {color: #000}
.poker a:active, .poker a:link, .poker a:visited, .poker a:hover
                  {color: #000;
                   text-decoration: underline;}

}
